Apple M1 support for Python

By Thomas di Luccio, on Jul 06, 2021

After having recently announced the support of PHP for Apple M1 computers, we are glad to release the support of Python 3.8, 3.9, and 3.10.

Follow the instructions to update both Blackfire Probe and Agent to the last version to benefit from the Apple M1 support for both Python and PHP.

Happy performance optimization!

Thomas di Luccio

Thomas is a Developer Advocate at Blackfire.io. He likes nothing more than understanding the users needs and help them find practical and empowering solutions. He’ll support you as a day-to-day user.